<template>
  <div class="W-full pr30 pl30 pt30">
    <div class="w-full bg-white h720">
      <div class="pt30 pb30">
        <span class="font-bold font36">是否退出登录,回到登录页?</span>
      </div>
      <div class="w-full justify-center flex round5 overflow-hidden cursor-pointer">
        <div @click="logOut" class="bg-primary-yellow w110 h40 lh40">安全退出</div>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import api from '@/api'
import router from "@/router";
const logOut = ()=>{
    api.login.logout().then(res=>{
        router.push('/login')
    })
}
export default defineComponent({
  setup() {
    return {
        logOut
    };
  },
});
</script>

<style scoped>
.bg-primary-yellow {
  background-color: #f9de5b;
}
.select-border1:hover {
  border: 1px solid #f9de5b;
  background-color: #f9de5b;
  cursor: pointer;
}
</style>